+ Responder ao Tópico



  1. #1

    Padrão Redhat 9.0 Atualizacao

    Galera e o seguinte, tenho redhat 9.0 e as atualizacoes ja nao sao mais Free como faco para obter uma licensa de uso com direito a atualizacoes , nao estou encontrando um contato no Brasil no siste da redhat, alguem ja fez isso ?

  2. #2
    pflamellas
    Visitante

    Padrão Redhat 9.0 Atualizacao

    Amigo,
    tambem uso o RH9 e atualizei ele pelo yum...programa do Fedor Core....depois da RedHat ter fechado as atualizações..se quiser me manda um e-mail que te passo o rpm do yum...ok



  3. #3
    guardian_metal
    Visitante

    Padrão Redhat 9.0 Atualizacao

    Você pode usar o Yum ou Apt. O bom é que o apt tem interface gráfica se vc instalar o synaptic.

    APT e YUM: http://apt.freshrpms.net

  4. #4

    Padrão Atualizar

    Existe alguma forma de atualizar o httpd para 2.0.50??
    pq eu usei esse yum ai e ele atualizou para a versao 2.0.40 mais recente... ou seja.. de 21 de abril de 2004.. tem alguma fora de fazer o Rh 9 rodar isso?




    Valeu :?



  5. #5
    guardian_metal
    Visitante

    Padrão Redhat 9.0 Atualizacao


  6. #6

    Padrão Ahh num deu..

    Ahh.. ta com o link quebrado..
    tem ou nao como fazer isso?! sabe me dar alguma esperança?!


    http://ftp.pucpr.br/apache/httpd/binaries/rpm/i386
    Página não encontrada
    A página que você procura pode ter sido removida ou mudado de nome, ou não está disponível no momento.

    Valeu 8O



  7. #7
    guardian_metal
    Visitante

  8. #8

    Padrão Redhat 9.0 Atualizacao

    Eu baixei e tentei instalar.. mas pediu um monte de dependencias..

    rpm --upgrade httpd-2.0.50-2.1.i386.rpm
    aviso: httpd-2.0.50-2.1.i386.rpm: V3 DSA signature: NOKEY, key ID 4f2a6fd2
    erro: Failed dependencies:
    libapr-0.so.0 is needed by httpd-2.0.50-2.1
    libaprutil-0.so.0 is needed by httpd-2.0.50-2.1
    libdb-4.2.so is needed by httpd-2.0.50-2.1
    pcre < 4.0 conflicts with httpd-2.0.50-2.1
    httpd-mmn = 20020628 is needed by (installed) mod_perl-1.99_07-5
    httpd-mmn = 20020628 is needed by (installed) mod_ssl-2.0.40-21.11
    httpd-mmn = 20020628 is needed by (installed) mod_python-3.0.1-4
    httpd-mmn = 20020628 is needed by (installed) php-4.2.2-17.2
    libapr.so.0 is needed by (installed) mod_perl-1.99_07-5
    libaprutil.so.0 is needed by (installed) mod_perl-1.99_07-5



  9. #9
    guardian_metal
    Visitante

    Padrão Redhat 9.0 Atualizacao

    Agora a treta é encontrar as dependencias.. procure no apt get..

  10. #10

    Padrão Redhat 9.0 Atualizacao

    kra, pq vc naum atualiza logo pro fedora, suas conf serao mantidas e somente os packets seraum atualizados

    []'s



  11. #11
    guardian_metal
    Visitante

    Padrão Redhat 9.0 Atualizacao

    mas e os programas que foram instalados a partir dos fontes? continuarão funcionando normalmente?

  12. #12